# This file created by conda-build 3.18.9
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/jupyter_client-5.3.3-python_2.7-on-linux_64, last modified Wed Sep 25 21:46:54 2019
# ------------------------------------------------

package:
    name: jupyter_client
    version: 5.3.3
source:
    sha256: f406f214f9daa92be110d5b83d62f3451ffc73d3522db7350f0554683533ab18
    url: https://pypi.io/packages/source/j/jupyter_client/jupyter_client-5.3.3.tar.gz
build:
    entry_points:
        - jupyter-kernel = jupyter_client.kernelapp:main
        - jupyter-kernelspec = jupyter_client.kernelspecapp:KernelSpecApp.launch_instance
        - jupyter-run = jupyter_client.runapp:main
    number: '1'
    script: /tmp/build/80754af9/jupyter_client_1569448129564/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold/bin/python
        -m pip install . --no-deps -vv
    string: py27_1
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2019.8.28 0
        - certifi 2019.9.11 py27_0
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.1 he6710b0_1
        - openssl 1.1.1d h7b6447c_1
        - pip 19.2.3 py27_0
        - python 2.7.16 h9bab390_7
        - readline 7.0 h7b6447c_5
        - setuptools 41.2.0 py27_0
        - sqlite 3.29.0 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.33.6 py27_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - jupyter_core
        - python >=2.7,<2.8.0a0
        - python-dateutil >=2.1
        - pyzmq >=13
        - tornado >=4.1
        - traitlets
test:
    commands:
        - jupyter kernelspec list
        - jupyter run -h
    imports:
        - jupyter_client
about:
    description: 'jupyter client contains the reference implementation of the Jupyter

        protocol.It also provides Python API for starting, managing and

        communicating with Jupyter kernels.

        '
    dev_url: https://github.com/jupyter/jupyter_client
    doc_source_url: https://github.com/jupyter/jupyter_client/blob/master/docs/index.rst
    doc_url: http://jupyter-client.readthedocs.org/
    home: http://jupyter.org
    license: BSD 3-clause
    license_file: COPYING.md
    summary: Jupyter protocol implementation and client libraries
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - SylvainCorlay
        - carreau
        - jakirkham
        - minrk
        - ocefpaf
        - pelson
